IDCVSSSummaryLast (major) updatePublished
CVE-2019-15113 6.8
The companion-sitemap-generator plugin before 3.7.0 for WordPress has CSRF.
21-08-2019 - 15:03 16-08-2019 - 21:15
Back to Top Mark selected
Back to Top